# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = libreoffice-still-gu
pkgbase = libreoffice-still-i18n
pkgver = 6.4.6-1
pkgdesc = Gujarati language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1598220481
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 22217971
arch = any
license = LGPL
conflict = libreoffice-gu
provides = libreoffice-gu
depend = libreoffice-still
